Joe Clarke Thu, 01/31/2008 - 14:56
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

What version of HPOV? What version of CiscoWorks? On what platform is OV installed?

omar.elmohri Fri, 02/01/2008 - 00:59
User Badges:

Hello Clarke,


For the platform all is running on Windows 2003 Server.

CiscoWorks is a 2.6 and HP OpenView is 7.51

kklante Fri, 02/01/2008 - 09:12
User Badges:

Use the CiscoWorks CD/DVD on the HPOV-NNM-Server and install only the "Integration Utility". Backup your "trapd.conf" and snmp-configs (or all), because the integration utility abort on errors without informations and your must adjust perhaps the trapd.conf or/and snmp-mib's.

See http://www.cisco.com/en/US/partner/docs/net_mgmt/ciscoworks_common_services_software/3.0/user/nmim/guide/nmim_ug_1.html

Actions

This Discussion